Bug 145971 - remove .la files
remove .la files
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: libjpeg (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-24 09:09 EST by Rex Dieter
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-06 23:12:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2005-01-24 09:09:27 EST
You can safely drop/remove %_libdir/libjpeg.la from the package. 
These will reduce libtool/library bloat.

(Library) packages with .la files of their own that
BuildRequires: libjpeg-devel

(probably) will need to be rebuilt after this modification.
Comment 1 Matthias Clasen 2005-03-06 23:12:05 EST
Will be fixed in the next build

Note You need to log in before you can comment on or make changes to this bug.